package de.lcag.common;

import java.io.IOException;

public interface Storage {
	void save() throws IOException;

	void saveAs(String pFileName) throws IOException;

	void read() throws IOException;
}
